.ft {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
.chairman {
	font-size: 12px;
	line-height: 20px;
}
.abh {
	font-size: 14px;
	color: #FFFFFF;
	text-indent:20px;
	background-color: #000099;
}
.abb {
	font-size: 12px;
	color: #000000;
	text-indent:30px;
	background-color: #CCCCCC;
}
.phblue {
	background-color: #000099;
}
.phgrey {
	background-color: #CCCCCC;
}
.phorange {
	background-color: #FF4E00;
}.txtwhite {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 24px;
}
}.txtblack {
	font-size: 12px;
	color: #000000;
	line-height: 24px;
}
